<?xml version="1.0" encoding="utf-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
    <titleInfo>
        <title>P.K. Page: A Portrait of the Artist As a Young Woman</title>
    </titleInfo>
    <titleInfo type="abbreviated">
        <title>P.K. Page</title>
    </titleInfo>
    <typeOfResource>text</typeOfResource>
    <genre authority="local">journalArticle</genre>
    <name type="personal">
        <namePart type="family">Djwa</namePart>
        <namePart type="given">Sandra</namePart>
        <role>
            <roleTerm type="code" authority="marcrelator">aut</roleTerm>
        </role>
    </name>
    <accessCondition>Copyright Trent University Winter 2004</accessCondition>
    <location>
        <url usage="primary display" dateLastAccessed="2014-05-16">Http://Search.Proquest.Com.Ezproxy.Library.UBC.Ca/Docview/203519843/E6E80C40595D4A9Dpq/4?Accountid=14656</url>
    </location>
    <subject>
        <topic>Humanities: Comprehensive Works</topic>
    </subject>
    <subject>
        <topic>Humanities: Comprehensive Works</topic>
    </subject>
    <subject>
        <topic>Literary criticism</topic>
    </subject>
    <subject>
        <topic>Literary criticism</topic>
    </subject>
    <subject>
        <topic>Modernism</topic>
    </subject>
    <subject>
        <topic>Modernism</topic>
    </subject>
    <subject>
        <topic>Poetry</topic>
    </subject>
    <subject>
        <topic>Poetry</topic>
    </subject>
    <subject>
        <topic>Poets</topic>
    </subject>
    <subject>
        <topic>Poets</topic>
    </subject>
    <subject>
        <topic>Social Sciences: Comprehensive Works</topic>
    </subject>
    <subject>
        <topic>Social Sciences: Comprehensive Works</topic>
    </subject>
    <language>
        <languageTerm type="text">English</languageTerm>
    </language>
    <relatedItem type="host">
        <genre authority="marcgt">journal</genre>
        <part>
            <detail type="volume">
                <number>38</number>
            </detail>
            <detail type="issue">
                <number>1</number>
            </detail>
            <extent unit="pages">
                <start>9</start>
                <end>22</end>
            </extent>
        </part>
        <originInfo>
            <dateIssued>2004</dateIssued>
            <issuance>continuing</issuance>
        </originInfo>
        <identifier type="issn">00219495</identifier>
        <titleInfo>
            <title>Journal of Canadian Studies</title>
        </titleInfo>
    </relatedItem>
    <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/" target="_blank">Creative Commons Attribution-NonCommercial 4.0 International License</a>.</accessCondition>
    <recordInfo>
        <recordContentSource>Canada's Early Women Writers, Simon Fraser University; Canadian Writing Research Collaboratory</recordContentSource>
        <recordCreationDate encoding="w3cdtf">2015-05-06</recordCreationDate>
        <recordOrigin>Record has been transformed into a MODS record from an Excel spreadsheet record using an XSLT stylesheet.</recordOrigin>
        <languageOfCataloging>
            <languageTerm type="text">English</languageTerm>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <scriptTerm type="text">Latin</scriptTerm>
            <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
        </languageOfCataloging>
    </recordInfo>
</mods>
